{
  "pages": [
    "pages/index/index",
    "pages/query/query",
    "pages/workbench/workbench",
    "pages/my/my",
    "pages/login/login",
    "pages/navbar/navbar",
    "pages/article/aboutUs",
    "pages/article/yinsi",
    "pages/article/yinsizc",
    "pages/article/baohuxy",
    "pages/article/instruction",
    "pages/register/register",
    "pages/user/emailEdit",
    "pages/user/pwdEdit",
    "pages/user/email",
    "pages/user/applyAuth",
    "pages/user/manager",
    "components/canvas-ring/canvas-ring",
    "pages/query/details",
    "pages/query/vvmInfo",
    "pages/query/childlist/childlist",
    "pages/nfc/zhuisu2",
    "pages/userAuth/adminInfo",
    "pages/workbench/orderList/orderList",
    "pages/workbench/orderList/orderSelect",
    "pages/workbench/warningconfig/warningconfig",
    "pages/workbench/warningconfig/warningconfIginfo",
    "pages/workbench/warningconfig/addwarning",
    "pages/workbench/product/product",
    "pages/workbench/product/productInfo/productInfo",
    "pages/workbench/product/addProcut/addProcut",
    "pages/workbench/product/addProdutType/addProdutType",
    "pages/companyManager/companyInfo/companyInfo",
    "pages/companyManager/companyUser/companyUser",
    "pages/setting/localSetting/localSetting",
    "pages/nfc/outNfcTempInfo/outNfcTempInfo",
    "pages/workbench/tempList/tempList",
    "pages/workbench/tempList/addChain/addChain",
    "pages/workbench/scanningType/scanningType",
    "pages/news/newList",
    "pages/workbench/scanningType/reportPdf/reportPdf",
    "pages/index/transportationInfo/transportationInfo",
    "pages/index/monitoringNum/monitoringNum",
    "pages/query/clearWarning/clearWarning",
    "pages/query/clearWarning/warningInfo/warningInfo",
    "pages/userAuth/chooseRole",
    "pages/setting/setting",
    "pages/userinfo/editUserName/editUserName",
    "pages/userinfo/index",
    "pages/userinfo/phone",
    "pages/userinfo/editPhone",
    "pages/workbench/product/editProduct/editProduct",
    "pages/index/newsInfo/newsInfo",
    "pages/index/newList/newList",
    "pages/instruct/instruct",
    "pages/instruct/config",
    "pages/device/info",
    "pages/instruct/list",
    "pages/zyShop/zyShop",
    "pages/zyShop/zyShopInfo/zyShopInfo",
    "pages/zyShop/pliceOrder/pliceOrder",
    "pages/zyShop/recordList/recordList",
    "pages/zyShop/recordDetails/recordDetails",
    "pages/query/tempDetails/tempDetails",
    "pages/index/packageInfo/packageinfo",
    "pages/index/statics/statics",
    "pages/index/transporDetails/transporDetails",
    "pages/workbench/hierarchy/hierarchy",
    "pages/setting/scanSetting/scanSetting",
    "pages/query/orderDetails",
    "pages/userAuth/doctorInfo",
    "pages/index/abnormal/abnormal",
    "pages/index/ordersList/ordersList",
    "pages/userAuth/workerSelect",
    "pages/userinfo/editInfo",
    "pages/components/datePicker/datePicker",
    "pages/nfc/encryptionNfc/encryptionNfc"
  ],
  "permission": {
    "scope.userLocation": {
      "desc": "你的位置信息将用于小程序位置展示"
    }
  },
  "window": {
    "backgroundTextStyle": "light",
    "navigationBarBackgroundColor": "#fff",
    "navigationBarTitleText": "冷链追溯系统",
    "navigationStyle": "custom",
    "navigationBarTextStyle": "black"
  },
  "tabBar": {
    "color": "#D5D5D5",
    "selectedColor": "#2D59E6",
    "borderStyle": "white",
    "backgroundColor": "#ffffff",
    "position": "bottom",
    "list": [
      {
        "pagePath": "pages/index/index",
        "iconPath": "/img/tabIcon/home.png",
        "selectedIconPath": "/img/tabIcon/home_blue.png",
        "text": "首页"
      },
      {
        "pagePath": "pages/workbench/workbench",
        "iconPath": "/img/tabIcon/work.png",
        "selectedIconPath": "/img/tabIcon/work_blue.png",
        "text": "工作台"
      },
      {
        "pagePath": "pages/my/my",
        "iconPath": "/img/tabIcon/my.png",
        "selectedIconPath": "/img/tabIcon/my_blue.png",
        "text": "我的"
      }
    ]
  },
  "style": "v2",
  "sitemapLocation": "sitemap.json",
  "usingComponents": {
    "cu-custom": "/colorui/components/cu-custom"
  }
}